﻿body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, form, fieldset, legend, button, input, textarea, th, td { margin: 0; padding: 0; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal;}
table{border-collapse: collapse;border-spacing: 0;}
fieldset, img{border: 0;}
abbr, acronym{border: 0;}
address, caption, cite, code, dfn, em, strong, th, var {font-style: normal;font-weight: normal;}
input, select, textarea { -webkit-tap-highlight-color: rgba(0,0,0,0);  border-radius: 0; }
input, img { vertical-align: middle;outline: none;}
body { background-color: #eeeff3; color: #505050; font-family: "Microsoft YaHei"; display: block;}

/*::-webkit-scrollbar {width: 0.05rem; height: 1rem;-webkit-transition:1s;}  
::-webkit-scrollbar {height: 1rem;-webkit-transition:1s;}
::-webkit-scrollbar-thumb {background-color: #DEDFE7;background-clip: padding-box;min-height: 0.28rem;}
::-webkit-scrollbar-thumb:hover {background-color: #888;background-clip: padding-box; min-height: 0.28rem;}
::-webkit-scrollbar-track-piece {background-color: #F5F5F5;}*/
ul, ol, li { list-style: none;}

@font-face {font-family: 'iconfont';
    src: url('../icon/iconfont.eot'); /* IE9*/
    src: url('../icon/iconfont.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
    url('../icon/iconfont.woff') format('woff'), /* chrome、firefox */
    url('../icon/iconfont.ttf') format('truetype'), /* chrome、firefox、opera、Safari, Android, iOS 4.2+*/
    url('../icon/iconfont.svg#iconfont') format('svg'); /* iOS 4.1- */
}

.iconfont{
    font-family:"iconfont" !important;
    font-size:16px;font-style:normal;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    -moz-osx-font-smoothing: grayscale;}

a:link{text-decoration: none;}
a:visited{text-decoration: none;}
a:hover{text-decoration: none;}

/*常用颜色和背景*/
.cw{color: #FFF;}
.cb{color: #000;}

.bg_w{background-color: #FFF;}
.bg_b{background-color: #000;}
.bgNone{background-color: transparent;}

/*常见字体*/
.ffb{font-family: "黑体"}
.fms{font-family: "Microsoft YaHei"}

/*定位*/
.tl{ text-align:left}
.tc{ text-align:center}
.tr{ text-align:right}
.bc{ margin-left:auto; margin-right:auto;}
.fl{ float:left; display:inline}
.fr{ float:right; display:inline}
.cl{ clear:left}
.cr{ clear:right}
/*清除浮动样式*/
.clear:after{ content:" ";display:block;height:0;clear:both;visibility: hidden;}
.clear{ zoom:1;}
*html .clear{ height:1%}
.Clearfix{ display:block}


.none{ display:none;}
.block{ display:block;}
.w500{ width:500px;}
.w420{ width:420px;}
.w400{ width:400px;}
.w350{ width:350px;}
.w300{ width:300px;}
.w215{ width:215px;}
.w200{ width:200px;}
.w170{ width:170px;}
.w150{ width:150px;}
.w115{ width:115px;}
.w75{ width:75px;}
.w50{ width:50px;}
.w35{ width:35px;}
.bbottom{border-bottom:1px solid #ececee;}


.AuthorityShow{
    visibility:visible;display:inline-block;
}
.AytgirityHide{
    visibility:hidden !important;display:none !important;
}
#detailForm{
    padding:2px;
    line-height: 30px;
}
#detailForm>ul>li>span{
    display: inline-block;
    width:120px;
    text-align: right;
    padding-right: 10px;
}
#detailForm ul li {
    float: left;
    line-height: 30px;
    width: 280px;
}
#advanceSearchControl{
    display:none;
    margin-top:10px;
}
#baseSearchControl{
    display:inline;
    margin-top:10px;
    margin-bottom:10px;
}
#baseSearchControl>label,#baseSearchControl>span,#advanceSearchControl>label,#advanceSearchControl span,#searchForm>a{
    margin-bottom:5px;
}
#searchForm>a{
    margin-left:8px;
}
#baseSearchControl>label,#advanceSearchControl>label{
    vertical-align: bottom;
    display: inline-block !important;
    text-align: right;
    padding-left: 5px;
}
#searchForm{
    display:inline-block;
}
.dbclick{
    position: relative;
    margin-top: 5px;
    overflow:hidden;
    padding-top:0 !important;
}
.mini-layout-region-body {
    overflow:hidden !important;
}
 .mini-buttonedit-up {
    display:none !important;
}
.mini-buttonedit-down {
    display:none !important;
}
/*.mini-grid-rows-view{
    width:99.99% !important;
}*/
.Delete_Button{
    padding:0 8px;
}
#AdvanceButtons{
    border-bottom: 1px solid #f5f5f5;
    padding: 6px 0 6px 10px;
    padding-left:0px;
}
#AdvanceButtons a{
    margin-left:5px;
}

#searchForm{
    /*margin-left:15px;*/
    padding-top:11px;
    padding-bottom:11px;
}

#searchForm label{
    margin-left:10px;
    vertical-align:middle;
}
.mini-tips{
    font-weight: bold;
    letter-spacing: 1px;
    font-size: 16px;
}
